Create Support Ticket
curl --request POST \
--url https://api.heybee.app/v1/support/tickets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"subject": "<string>",
"context_path": "<string>",
"diagnostics": {},
"include_diagnostics": false
}
'import requests
url = "https://api.heybee.app/v1/support/tickets"
payload = {
"description": "<string>",
"subject": "<string>",
"context_path": "<string>",
"diagnostics": {},
"include_diagnostics": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
description: '<string>',
subject: '<string>',
context_path: '<string>',
diagnostics: {},
include_diagnostics: false
})
};
fetch('https://api.heybee.app/v1/support/tickets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subject": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Support
Create Support Ticket
POST
/
v1
/
support
/
tickets
Create Support Ticket
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Body
application/json
Available options:
account, billing, evaluation, marketplace, technical, other Required string length:
20 - 8000Required string length:
4 - 160Maximum string length:
500⌘I

